Skip to content
Docs

Delete a note

DELETE
/api/workspaces/{ws}/hires/{id}/notes/{nid}

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

nid*string

The note's id.

Response Body

Done; no body.

Example Request
curl -X DELETE 'https://app.useroster.work/api/workspaces/string/hires/string/notes/string'
Example Response
Empty